.my-gallery {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.my-gallery img {
	width: 150px;
	height: 150px;
}

.my-gallery figure {
	display: inline-block;
	margin: 0 5px 5px 0;
	width: 150px;
}

.my-gallery figcaption {
	display: none;
}

.pswp__bg {
	background: rgba(0, 0, 0, 0.9) !important;
}

.jFiler-theme-default .jFiler-input-button {
	width: 137px;
	line-height: 36px;
	padding: 0 2rem;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: .5px;
	text-decoration: none;
	color: #000;
	background-color: #fb8c00 !important;
	text-align: center;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
	cursor: pointer;
	border: none;
	border-radius: 2px;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding: 0 2rem;
	text-transform: uppercase;
	vertical-align: middle;
	-webkit-tap-highlight-color: transparent;
	background-image: none;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.jFiler-theme-default .jFiler-input-button:hover, .jFiler-theme-default .jFiler-input-button:focus {
	background-image: none;
	background-color: #ff9816 !important;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.jFiler-theme-default .jFiler-input {
	position: relative;
	display: block;
	width: 100%;
	height: 3rem;
	margin: 0 0 15px 0;
	background: #fefefe;
	border: none;
	/*border-bottom: 1px solid #9e9e9e;*/
	font-size: 12px;
	font-family: sans-serif;
	color: #000;
	border-radius: 0;
	cursor: pointer;
	overflow: hidden;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.jFiler-theme-default .jFiler-input-caption {
    display: block;
    float: left;
    width: calc(100% - 150px);
    height: 100%;
    padding-top: 0;
    padding-left: 0;
    text-overflow: ellipsis;
	border-bottom: 1px solid #9e9e9e;
    overflow: hidden;
    line-height: 36px;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	font-size: 14px;
}

.jFiler-item-trash-action i{
	color: #fb8c00; 
}

.jFiler-item-trash-action i:hover, .jFiler-item-trash-action i:focus {
	color: #f44336; 
}